Subject: [Geopriv] Minor issue in phrasing in draft-ietf-geopriv-arch-01.txt

From: Randall Gellens <[email-masked]>
Date: Mon, 2 Nov 2009 16:24:39 -0700

One minor wording issue I noticed is the use of "hard-wired" in 
section 3.1.2 (in the phrase 'effectively "hard-wired."').  Just for 
clarity, it might be better to use "in effect, statically configured" 
or a similar phrase, to avoid confusion with other meanings of 
"wired" and "hard-wired".

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
The single biggest problem in communication is the illusion that it
has taken place.                                       --G. B. Shaw